Subject: Re: tele invoices
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 26 Dec 2007 10:31:06 -0500

I need just the invoices re-activated within this range.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, December 25, 2007 10:54 PM
  Subject: Re: tele invoices

  What status would you like them to be reset to, "Ready to Ship" or "Ready to Reship"?  Since they have already been completed there is no way of me knowing if they were ships or reships.

  Mike wrote: 
    Mike,
    I now need about 33 invoices re-activated from Dec. 21st.  The first starts with 439892 and everything in between up to, (and not including), 439956.  I attached the batch of those invoices.  They are almost all blank.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]